6.0.0-git
2019-03-22

[#14246] Allow to pick a template from the compose window
Summary Allow to pick a template from the compose window
Queue IMP
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester mau-dm (at) tiscali (dot) it
Created 2016-02-06 (1140 days ago)
Due
Updated 2018-07-11 (254 days ago)
Assigned
Resolved
Milestone
Patch No

History
2018-07-11 19:30:37 cl (at) xganon (dot) com Comment #4 Reply to this comment
Hi all,

I'd like a way to automatically apply a template when composing new 
messages and when composing a reply message.
Ideally the templates could be different for new and reply.
I would love to be able to use the templates in replies. I get tons of 
emails that could be replied to with a single form letter.
2016-05-27 17:05:23 Jan Schneider Summary ⇒ Allow to pick a template from the compose window
State ⇒ Accepted
 
2016-02-15 10:06:52 mau-dm (at) tiscali (dot) it Comment #3 Reply to this comment
I think it makes more sense to be able to select a template from the 
compose window, like it was possible in IMP 4 with form replies.
Hi Jan,
surely the best solution would be to have both options for maximum 
flexibility.


2016-02-12 10:51:48 Jan Schneider Comment #2
State ⇒ Feedback
Reply to this comment
I think it makes more sense to be able to select a template from the 
compose window, like it was possible in IMP 4 with form replies.
2016-02-06 08:59:20 mau-dm (at) tiscali (dot) it Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Automatically apply a template in new message or in reply message
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
Hi all,

I'd like a way to automatically apply a template when composing new 
messages and when composing a reply message.
Ideally the templates could be different for new and reply.

Best regards

Saved Queries